ExtensionInstallations
Get an installation
Returns one installation with its permissions, scope, send mode, and webhook endpoint.
Returns one installation with its permissions, scope, send mode, and webhook endpoint.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^exti_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/extension-installations/string"{ "id": "string", "extensionId": "string", "name": "string", "displayName": "string", "version": { "id": "string", "version": "string" }, "runtime": "hosted", "status": "active", "createdAt": "string", "events": [ "mailbox.message.received" ], "permissions": [ "read" ], "sendMode": "send", "scope": { "mailboxIds": [ "string" ], "namespaceId": "string" }, "webhook": { "endpointId": "string", "url": "string" }, "updatedAt": "string", "disabledAt": "string"}